<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="RemoteMappingsManager">
    <list>
      <list>
        <remote-mappings server-id="php@83a53075-2b2e-41c0-85d6-02258da38bd5" />
        <remote-mappings server-id="php@d3dad18a-a7ed-4000-8738-7161d70450f1" />
      </list>
    </list>
  </component>
</project>